@charset "utf-8";
/* CSS Document */

/*　パンくずリスト :
----------------------------------------------------*/

#panav {
	background: url(../img/common/main_visual_bg.gif);
	padding: 5px;
	font-size: 85%;
	margin:0 0 20px;
}

#panav ul {
	margin:0 auto;
	max-width:980px;
}

#panav a {
	text-decoration: underline;
}

#panav a:hover {text-decoration: none;}

#panav li {
	display: inline;
	margin-right: 6px;
}

#panav li a,
#panav li span,
#panav li em {
	margin-right: 10px;
}
#panav li em {font-weight: bold;}



/*-- align --*/

.align_l {text-align: left !important;}
.center {text-align: center !important;}
.align_r {text-align: right !important;}

/*---- nowrap ----*/

.nowrap {white-space: nowrap;}

/*-- font color --*/

.red {color: #d50000;}

/*-- border --*/

.border1 {border: 1px solid #ddd;}

/*-- H1 --*/

#contents h1 {
	font-size: 130%;
	padding: 18px 10px 14px 14px;
	margin-bottom: 1em;
	position: relative;
	color: #fff;
}


#kikou #contents h1 {background: #FFA7BE;border-bottom:3px solid #FF91AE;}
#kaihatsu #contents h1 {background: #FFA076;border-bottom:3px solid #FE8448;}
#tr #contents h1 {background: #FFC549;border-bottom:3px solid #FEB40A;}
#mirai #contents h1 {background: #A4D158;border-bottom:3px solid #86C413;}
#rinsho #contents h1 {background: #61B4AF;border-bottom:3px solid #159E97;}
#kansa #contents h1 {background: #AB7ECA;border-bottom:3px solid #9459BB;}
#general #contents h1 {background: #a8cfff;border-bottom:3px solid #87bdff;}

/*-- H2 --*/

#contents h2 {
	margin: 0.5em 0 1em;
	position: relative;
	background: url(../img/common/h2_2.gif) repeat-x bottom left;
	font-size: 120%;
}

*+html #contents h2 {display:inline-block;}
* html #contents h2 {display:inline-block;}

#contents h2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#contents h2 span {
	display: block;
	position: relative;
	z-index: 800;
	float: left;
	border: 0;
	float: left;
	margin-right: 10px;
	padding: 0px 1.2em 7px;
	background: url(../img/common/h2_1.gif) repeat-x bottom left;
}

#contents h2 img.right {
	position: absolute;
	right: 0;
	top: -10px;
}

/*-- H3 --*/

#contents h3 {
	font-size: 110%;
	padding: 6px 10px;
	margin-bottom: 1em;
	position: relative;
	color: #0567AA;
	background: #E6F0F6;
}

/*-- H4 --*/

#contents h4 {
	font-size: 105%;
	border-left: 3px solid #0567AA;
	padding: 5px 5px 5px 15px;
	margin: 0 0 1em 5px;
}


/*-- H5 --*/

#contents h5 {
	font-size: 100%;
	background: url(../img/common/h5.gif) no-repeat 0 50%;
	padding: 5px 5px 5px 15px;
	margin: 1em 0 0 10px;
}


/*-- Paragraph --*/

p {margin: 5px 1em 1em 1em;}

.p2 {text-indent: 1em;}

.p3 {
	text-indent:-9em;
	padding-left:9em;
}


/*---- Grid whap 20200424 ----*/

.gridwrap {
  display: grid;
  grid-template-columns: 48% 48% ;
  column-gap: 4% ;
  row-gap: 0px;
}



/*---- link ----*/

.lnk1 {
	margin: 1em;
	background: url(../img/common/arrow02.gif) no-repeat 0 0.2em;
	padding-left: 27px;
}


img.lnk {
	margin-right: 5px;
	vertical-align: middle;
}

.lnk2 {
	display: block;
	background: #E6F0F6 url(../img/common/arrow06.png) no-repeat 1em 50%!important;
	text-decoration: none!important;
	padding: 0.5em 1em 0.3em 2em;
	margin: 1% 2%;
}

a:hover.lnk2 {
	color: #fff;
	background: #0567AA url(../img/common/arrow06_w.png) no-repeat 1em 50%!important;
}

.lnk3 {
	margin: 1em;
	background: url(../img/common/arrow06.png) no-repeat 0 0.5em;
	padding-left: 12px;
}


/*-- list setting --*/

.list1,
.list2,
.list3,
.list4 {margin: 1em;}

.list1 .list1 {margin: 0.8em 0;font-size: 95%;}

.list1 li,
.list2 li,
.list3 li,
.list3 li {margin-bottom: 10px;}

ul.list1 li,
ul.list2 li {padding-left: 12px;}

ul.list1 li,
ul.list2 .list1 li {background: url(../img/common/arrow06.png) no-repeat 0 0.5em;}
ul.list2 li {background: url(../img/common/square.gif) no-repeat 0 0.5em;}

ul.list3.pt1 li {
	text-indent:-1em;
	padding-left:1em;
}

ul.list4 li {
	text-indent:-1em;
	padding-left:2em;
}

ol.list1 {
	list-style-type: decimal;
	margin-left: 2.5em;
}

ol.list2 {
	list-style-type: decimal;
	margin-left: 2em;
/*	text-indent:-2em */
}

ol.list1.tp_a {
	list-style-type: lower-alpha;
}

ol.list2 li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list2 li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}


/*---- img ----*/


/* flexible img */

img.flex_img {
	max-width: 100%;
	height: auto;
}


/* caption img */

.img_cap img {
	display: block;
	margin: 0 0 3px;
}

.img_cap {
	display: inline;
	margin: 0 0.5em;
}

.left.img_cap {margin: 0 0.5em 0 0;}
.right.img_cap {margin: 0 0 0 0.5em;}


/* flex right img */

p img.right.flex_img {
	margin: 0 0 10px 10px;
}

/* flex left img YITO150901 */

p img.left.flex_img {
	margin: 0 10px 10px 0;
}

img.arrow {
	margin: 3px 3px 3px 3px ;

}

/*-- Definition List --*/


.dl1,
.dl2,
.dl3,
.dl4 {
	margin: 1em;
}

.dl1.grid_1_2,
.dl1.grid_1_3 {
	margin: 0;
}

.dl1 dt,
.dl2 dt,
.dl3 dt,
.dl4 dt {
	font-size: 100%;
	font-weight: bold;
}

.dl1 dt {
	padding: 0px 0px 0px 10px;
	background: url(../img/common/square.gif) no-repeat 0 0.6em;
}
.dl2 dt {
	padding: 0px 0px 0px 10px;
	background: url(../img/common/arrow06.png) no-repeat 0 0.5em;
}

.dl4 dt a {
	display: block;
	padding: 10px 10px 10px 28px;
	background: #ebebf4 url(../img/common/arrow14.png) no-repeat 10px 1em !important;
	margin-bottom: 2px;
	text-decoration: none !important;
}
.dl4 dt.on a {
	background: #ebebf4 url(../img/common/arrow13.png) no-repeat 10px 1em !important;
}



.dl1 dd,
.dl2 dd {
	font-size: 90%;
	margin: 5px 15px 15px 20px;
}

.dl3 dd {
	font-size: 90%;
	margin: 5px 15px 15px 12px;
}


.dl4 dd {
	display: none;
	font-size: 90%;
	margin: 15px 15px 20px 12px;
}

.dl4 dd:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.dl4 dd .close a {
	display: block;
	background: #0567AA;
	float: right;
	text-decoration: none !important;
	padding: 10px;
	font-weight: bold;
	color:#fff;
}

.dl4 dd .close a img {
	margin-right: 1em;
	vertical-align: middle;
}

/*-- table --*/

.table1,
.table2,
.table3 {
	border-left: 1px solid #D1C8B7;
	border-top: 1px solid #D1C8B7;
	line-height: 1.3em;
	width:98%;
	margin: 1em 1%;
}

.tableflow {
	border-left: 6px solid #DCF1E2;
	border-right: 6px solid #DCF1E2;
	border-top: 6px solid #DCF1E2;
	border-bottom: 6px solid #DCF1E2;
	line-height: 1.3em;
	width:100%;
	/* margin: 1em 1%; */
	background-color: #DCF1E2;
}

.tableremark {
	border-left: 3px solid #ff6666;
	border-right: 3px solid #ff6666;
	border-top: 3px solid #ff6666;
	border-bottom: 3px solid #ff6666;
	line-height: 1.3em;
	padding: 10px;
	margin: 1em 1%; 
	background-color: #FFFFFF;

}
.table4 {
	line-height: 1.3em;
	width:100%;
}

.table1 th,
.table2 th,
.table3 th {
	background: #EBE7E0;
}

.table1 td,
.table1 th,
.table2 td,
.table2 th,
.table3 td,
.table3 th {	
	border-right: 1px solid #D1C8B7;
	border-bottom: 1px solid #D1C8B7;
	padding: 7px 10px 6px;
	vertical-align: top;
}

.tableflow td {	
	border-right: 0px solid;
	border-bottom: 0px solid;
	padding: 12px 13px 10px;
	vertical-align: top;
}

.tableflow th {	
	border-right: 0px solid;
	border-bottom: 0px solid;
	padding: 12px 13px 10px;
	vertical-align: middle;
	background-color: #A3DAB4;
}


.table1.align_r th {text-align: left;}
.table2.align_r th {text-align: center;}
.table1.align_r td,
.table2.align_r td {text-align: right;}

.table4 th,
.table4 td {
	vertical-align: top;
	padding: 7px 10px 6px;
}

.table1.va_m td,
.table1.va_m th,
.table2.va_m td,
.table2.va_m th,
.table3.va_m td,
.table3.va_m th {
	vertical-align:middle;
}

.table1 th {text-align: left;}
.table3 td {text-align: center;}


.table1 caption,
.table2 caption,
.table3 caption,
.table4 caption{
	font-weight:bold;
	text-align:left;
}


/*リニアナビ*/
.linear {
	text-align:center;
}

.linear li {
	display:inline;
	margin:0 10px 0 0;
}

.linear li.back {
	background:url(../img/common/arrow02_l.gif) no-repeat 1em 50%;
	padding: 0 0 0 40px;
}

.linear li.next {
	background:url(../img/common/arrow02.gif) no-repeat right center;
	padding: 0 24px 0 0;
}

/*-- box --*/

.box {
	border:solid 2px #0567AA;
	margin: 1em;
	padding:10px;
}

/*---- adobe reader setting ----*/


.reader {
	margin: 2em 1em 1em;
	line-height: 1.2em;
}

.reader:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

*+html .reader {display: inline-block;}
* html .reader {display: inline-block;}

.reader img {
	margin-left: 5px;
	vertical-align: middle;
}

.reader img.adobe {
	float: left;
	margin: 0 10px 0 0;
}






/*-- margin --*/

.mg0 {margin: 0 !important;}
.mgt0 {margin-top: 0 !important;}
.mgb0 {margin-bottom: 0 !important;}
.mgl0 {margin-left: 0 !important;}
.mgr0 {margin-right: 0 !important;}
.mg1em {margin: 1em !important;}
.mgtb1em {margin: 1em 0 !important;}
.mgt1em {margin: 1em 0 0 !important;}
.mgb1em {margin: 0 0 1em !important;}
.mglr1em {margin: 0 1em !important;}
.mgr1em {margin: 0 1em 0 0 !important;}
.mgl1em {margin: 0 0 0 1em !important;}
.mgtl1em {margin: 1em 0 0 1em !important;}
.mgrb1em {margin: 0 1em 1em 0 !important;}
.mglb1em {margin: 0 0 1em 1em !important;}
.mglrb1em {margin: 0 1em 1em 1em !important;}
.mgtb2em {margin: 2em 0 !important;}

/*-- width --*/

.w10 {width:10%;}
.w20 {width:20%;}
.w25 {width:25%;}
.w30 {width:30%;}
.w40 {width:40%;}
.w50 {width:50%;}
.w60 {width:60%;}
.w70 {width:70%;}
.w80 {width:80%;}
.w90 {width:90%;}
.w100 {width:100%;}




/*　各コンテンツ個別 :
----------------------------------------------------*/


/*---- スタッフ ----*/


#staff {margin-bottom: 50px;}

#staff .clear_fix {
	border-bottom: 1px solid #BEB098;
	padding: 0 0px 15px;
	margin: 10px 0 20px 0px;
}

#staff .clear_fix div.left {
	width: 495px;
}

#staff .clear_fix h2 {
	border-left: 3px solid #0567AA;
	padding: 8px 12px;
	font-size: 120%;
	font-weight: normal;
	margin: 0;
	position: relative;
	background: none;
	font-size: 120%;
}



#staff .clear_fix .name {
	font-size: 95%;
	margin: 0px 0px 5px;
	border-left: 3px solid #BEB098;
	padding: 3px 12px;
	font-weight: bold;
}


#staff .clear_fix .name a {font-size: 80%;}
#staff .clear_fix .name img {
	vertical-align: middle;
	margin-right: 5px;
}

#staff .clear_fix img.right {
	margin-left: 15px;
}

#staff .clear_fix p {
	padding: 15px 3px 10px 5px;
	margin-left: 7px;
	font-size: 90%;
	line-height: 1.5em;
}


#staff .clear_fix ul {margin: 10px 0 0 10px;}

#staff .clear_fix li {
	margin-left: 3px;
	padding: 0px 5px 0px 10px;
	font-size: 80%;
	background: url(../img/common/arrow2.gif) no-repeat 0 50%;
	line-height: 1.4em;
}



/*---- スタッフ2 20200424----*/


#staff2 {
	margin-top: 10px;
	margin-bottom: 5px;
}

#staff2 .clear_fix {
	border-top: 1px solid #BEB098; 
	padding: 10px 0px 0px;
	margin: 10px 0 10px 0px;
}

#staff2 .clear_fix div.left {
	width: 495px;
}

#staff2 .clear_fix h2 {
	border-left: 3px solid #0567AA;
	padding: 8px 12px;
	font-size: 120%;
	font-weight: normal;
	margin: 0;
	position: relative;
	background: none;
	font-size: 120%;
}

#staff2 .clear_fix .name {
	font-size: 95%;
	margin: 0px 0px 5px;
	border-left: 3px solid #BEB098;
	padding: 3px 12px;
	font-weight: bold;
}


#staff2 .clear_fix .name a {font-size: 80%;}
#staff2 .clear_fix .name img {
	vertical-align: middle;
	margin-right: 5px;
}

#staff2 .clear_fix img.right {
	margin-left: 15px;
}

#staff2 .clear_fix p {
	padding: 15px 3px 10px 5px;
	margin-left: 7px;
	font-size: 90%;
	line-height: 1.5em;
}


#staff2 .clear_fix ul {margin: 10px 0 0 10px;}

#staff2 .clear_fix li {
	margin-left: 3px;
	padding: 0px 5px 0px 10px;
	font-size: 80%;
	background: url(../img/common/arrow2.gif) no-repeat 0 50%;
	line-height: 1.4em;
}



/*---- news ----*/

.news .list li {
	padding-left: 8em;
	text-indent: -8em;
	border-bottom:1px solid #BEB098;
}

.news .list li a {
	display: block;
	padding: 10px 18px 10px 10px;
	background: url(../img/common/arrow01.gif) no-repeat 99% 50%;
	text-decoration: none !important;
}

.news .list li a:hover {background: #EBE7E0 url(../img/common/arrow01.gif) no-repeat 99% 50%!important;}

.news .list li span {
	background:#E6F0F6;
	color: #0567AA;
	padding:5px 10px;
	margin-right: 2em;
	font-size:90%;
}

.news .old_news a {
	display: block;
	background: #E6F0F6;
	text-decoration: none!important;
	padding: 0.5em 1em 0.3em 2em;
	margin: 0;
	text-align:center;
	border-left:1px solid #BEB098;
	border-right:1px solid #BEB098;
	border-bottom:1px solid #BEB098;
	color:#0567AA;
}



/*-- uc --*/

p.uc {
	font-size: 120%;
	text-align: center;
	padding: 100px 0;
}


/*　メニュー :
----------------------------------------------------*/

.menu {
	margin:0 0 3% 0;
}
@media ( max-width : 650px ) {
	.menu {
		margin:0 2% 3%;
	}
}


*+html .menu {display: inline-block;}
* html .menu {display: inline-block;}
.menu:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.menu li img {
	display:block;
	max-width: 100%;
	height: auto;
	border:1px solid #D3CABA;
}
	
.menu li { 
	display: block;
	float: left;
	margin-left: 2%;
	width: 32%;
	background: url(../img/common/arrow03.png) no-repeat right;
	background-size:20px;
}

.menu li:first-child {
	margin-left: 0; 
}


@media ( max-width : 650px ) {
.menu li  {
	float: none;
	width:100%;
	border:1px solid #D3CABA;
	margin:0% 0% 2% 0%;
}
.menu li img  {
	border:none;
	
}
}


/* アクティブなボタン */
.abtn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 40px;
    border: 1px solid #0568aa;
    border-radius: 0px;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    background: linear-gradient(to bottom, #ffffff, #ffffff);
    font: normal normal bold 18px arial;
    color: #0568aa;
    text-decoration: none;
}
.abtn:hover,
.abtn:focus {
    border: 1px solid #08a6ff;
    color: #0568aa;
    text-decoration: none;
}
.abtn:active {
    background: #999999;
    background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#ffffff));
    background: -moz-linear-gradient(top, #999999, #ffffff);
    background: linear-gradient(to bottom, #999999, #ffffff);
}

/* 現在ページのボタン */

.cbtn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 40px;
    border: 1px solid #0568aa;
    border-radius: 0px;
    background: #0568aa;
    background: -webkit-gradient(linear, left top, left bottom, from(#0568aa), to(#0568aa));
    background: -moz-linear-gradient(top, #0568aa, #0568aa);
    background: linear-gradient(to bottom, #0568aa, #0568aa);
    font: normal normal bold 18px arial;
    color: #ffffff;
    text-decoration: none;
}
.cbtn:hover,
.cbtn:focus {
    border: 1px solid #08a6ff;
    background: #067dcc;
    background: -webkit-gradient(linear, left top, left bottom, from(#067dcc), to(#067dcc));
    background: -moz-linear-gradient(top, #067dcc, #067dcc);
    background: linear-gradient(to bottom, #067dcc, #067dcc);
    color: #ffffff;
    text-decoration: none;
}
.cbtn:active {
    background: #033e66;
    background: -webkit-gradient(linear, left top, left bottom, from(#033e66), to(#0568aa));
    background: -moz-linear-gradient(top, #033e66, #0568aa);
    background: linear-gradient(to bottom, #033e66, #0568aa);
}

